PDA

View Full Version : AI Suite 3 - 'model does not support application' error



Valethar
04-07-2019, 12:02 AM
Title says it all folks.

My current version stopped working for some reason. I'm guessing 'dipaway' got corrupted, because it throws an error at boot, every time. I can't get the suite to launch at all now, it just returns errors about unsupported calls, etc..

I attempted to reinstall using the original installer, thinking it would let me repair the install, but all it does is complain about 'this model does not support this application.' when you attempt to run the installer. Even the latest version of the suite for my board (Maximus IX Hero) gives the same error message.

How am I supposed to get this repaired/reinstalled if all it wants to do is complain that it's not supported?